.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);-ms-transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);-webkit-transform:matrix(0.388618,0.000000,0.000000,0.388618,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:106.813200px;}
._7{width:156.853200px;}
._3{width:160.777200px;}
._9{width:168.841200px;}
._c{width:188.785200px;}
._0{width:248.905200px;}
._b{width:314.857200px;}
._5{width:322.885200px;}
._4{width:342.901200px;}
._a{width:396.865200px;}
._1{width:416.917200px;}
._8{width:446.941200px;}
._2{width:458.965200px;}
.fc1{color:rgb(139,141,141);}
.fc0{color:rgb(9,8,7);}
.fs2{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:14.767480px;}
.y1e{bottom:163.219512px;}
.y1d{bottom:183.427642px;}
.y1c{bottom:203.635772px;}
.y1b{bottom:229.284553px;}
.y1a{bottom:243.274797px;}
.y19{bottom:268.923577px;}
.y18{bottom:294.572358px;}
.y17{bottom:320.221138px;}
.y16{bottom:345.869919px;}
.y15{bottom:376.182114px;}
.y14{bottom:418.930081px;}
.y13{bottom:444.578862px;}
.y24{bottom:463.750626px;}
.y12{bottom:470.227642px;}
.y23{bottom:477.740870px;}
.y22{bottom:491.731113px;}
.y11{bottom:495.876423px;}
.y21{bottom:505.721357px;}
.y10{bottom:521.525203px;}
.y20{bottom:525.929487px;}
.y1f{bottom:546.137618px;}
.yf{bottom:547.173984px;}
.ye{bottom:572.822764px;}
.yd{bottom:598.471545px;}
.yc{bottom:624.120325px;}
.yb{bottom:654.432520px;}
.y26{bottom:721.274797px;}
.y25{bottom:736.819512px;}
.ya{bottom:878.276423px;}
.y9{bottom:962.995122px;}
.y8{bottom:987.089431px;}
.y7{bottom:1011.183740px;}
.y6{bottom:1035.278049px;}
.y5{bottom:1059.372358px;}
.y4{bottom:1073.362602px;}
.y3{bottom:1097.456911px;}
.y2{bottom:1152.377323px;}
.y1{bottom:1175.180488px;}
.h6{height:17.484375px;}
.h5{height:26.208984px;}
.h4{height:26.226562px;}
.h2{height:34.945312px;}
.h3{height:34.968750px;}
.h1{height:1325.186992px;}
.h0{height:1339.954472px;}
.w1{width:941.232520px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:59.069919px;}
.x2{left:60.624390px;}
.x3{left:279.388746px;}
.x4{left:741.482927px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:91.618017pt;}
._7{width:134.539356pt;}
._3{width:137.905130pt;}
._9{width:144.821950pt;}
._c{width:161.928728pt;}
._0{width:213.496092pt;}
._b{width:270.065799pt;}
._5{width:276.951741pt;}
._4{width:294.120276pt;}
._a{width:340.407389pt;}
._1{width:357.606803pt;}
._8{width:383.359607pt;}
._2{width:393.673079pt;}
.fs2{font-size:20.585774pt;}
.fs1{font-size:30.878661pt;}
.fs0{font-size:41.171548pt;}
.y0{bottom:12.666667pt;}
.y1e{bottom:140.000000pt;}
.y1d{bottom:157.333333pt;}
.y1c{bottom:174.666667pt;}
.y1b{bottom:196.666667pt;}
.y1a{bottom:208.666667pt;}
.y19{bottom:230.666667pt;}
.y18{bottom:252.666667pt;}
.y17{bottom:274.666667pt;}
.y16{bottom:296.666667pt;}
.y15{bottom:322.666667pt;}
.y14{bottom:359.333333pt;}
.y13{bottom:381.333333pt;}
.y24{bottom:397.777733pt;}
.y12{bottom:403.333333pt;}
.y23{bottom:409.777733pt;}
.y22{bottom:421.777733pt;}
.y11{bottom:425.333333pt;}
.y21{bottom:433.777733pt;}
.y10{bottom:447.333333pt;}
.y20{bottom:451.111067pt;}
.y1f{bottom:468.444400pt;}
.yf{bottom:469.333333pt;}
.ye{bottom:491.333333pt;}
.yd{bottom:513.333333pt;}
.yc{bottom:535.333333pt;}
.yb{bottom:561.333333pt;}
.y26{bottom:618.666667pt;}
.y25{bottom:632.000000pt;}
.ya{bottom:753.333333pt;}
.y9{bottom:826.000000pt;}
.y8{bottom:846.666667pt;}
.y7{bottom:867.333333pt;}
.y6{bottom:888.000000pt;}
.y5{bottom:908.666667pt;}
.y4{bottom:920.666667pt;}
.y3{bottom:941.333333pt;}
.y2{bottom:988.440800pt;}
.y1{bottom:1008.000000pt;}
.h6{height:14.997058pt;}
.h5{height:22.480510pt;}
.h4{height:22.495587pt;}
.h2{height:29.974013pt;}
.h3{height:29.994116pt;}
.h1{height:1136.666667pt;}
.h0{height:1149.333333pt;}
.w1{width:807.333333pt;}
.w0{width:820.000000pt;}
.x0{left:0.000000pt;}
.x1{left:50.666667pt;}
.x2{left:52.000000pt;}
.x3{left:239.643067pt;}
.x4{left:636.000000pt;}
}
